:root {
    --bg: rgb(224, 219, 219);
    --text: rgb(0, 0, 0);
}

@media only screen and (prefers-color-scheme: dark) {
    :root {
        --bg: rgb(69, 64, 64);
        --text: white;
    }
}

body {
    background: var(--bg);
    color: var(--text);
    line-height: 1.5em;
}

main {
    max-width: 60ch;
    margin: auto auto;
    padding-bottom: 3em;
}

h1 {
    text-align: center;
    border-bottom: 2px solid var(--text);
    margin: 1em 3em; padding: 0.2em ;
    text-transform: uppercase;
}

section {
    border: 2px solid var(--text);
    border-radius: 10px;
    padding: 0em 0.5em;
}

section h3 {
    backdrop-filter: brightness(90%); 
    text-align: center;
    margin-top: 0.5em;
}

section ul {
    padding-left: 1.5em;
}

section ul li {
    padding-left: 1em;
}

li {margin-bottom: 1em;}
ul {margin: 1em 0;}

h1, h2, h3, h4, h5, h6 {text-transform: uppercase;}
h3, h4, h5, h6 {text-transform: lowercase;}

.right {text-align: right;}
.center {text-align: center;}
img {display: block; max-width: 100%;}